% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.classes.R
\name{PKNCAdose}
\alias{PKNCAdose}
\title{Create a PKNCAdose object}
\usage{
PKNCAdose(data, formula, labels, units)
}
\arguments{
\item{data}{A data frame with time and the groups defined in
\code{formula}.}

\item{formula}{The formula defining the
\code{dose.amount~time|groups} where \code{time} is the time of
the dosing and \code{dose.amount} is the amount administered at
that time.}

\item{labels}{(optional) Labels for use when plotting.  They are a
named list where the names correspond to the names in the data
frame and the values are used for xlab and/or ylab as
appropriate.}

\item{units}{(optional) Units for use when plotting and calculating
parameters.  Note that unit conversions and simplifications are
not done; the text is used as-is.}
}
\value{
A PKNCAconc object that can be used for automated NCA.
}
\description{
Create a PKNCAdose object
}

